Compatible OpenSSH versions for PPM 9.14 listed in SysReqs Guide do not include ...
Title :
Compatible OpenSSH versions for PPM 9.14 listed in SysReqs Guide do not include versions for RH Linux 4
Document ID:
QCCR1L48490
Product - Version :
project and portfolio management 9.10;
O S :
Linux
Updated :
Wed Sep 12 00:00:00 GMT 2012
classification :
known problems
Status :
published deferred
submitted :
Wed Sep 12 00:00:00 GMT 2012